Subject: Jagtar Test-2
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Wed, 31 May 2017 12:57:03 +0530 (IST)

Dear Customer, 

Thank you for contacting Viagogo help center. 

I am Jagtar from Viagogo Customer Support team and I assure I will provide the best possible soluion to this issue. 

To ensure that you get your tickets in time for the event, please provide us with an address in |Country Name Or City Name. This could be the hotel you will be staying at, or the address of someone who will be available to sign for the delivery for you. 

You can update the address on your account by using this link http://www.viagogo.com/Help/76, or you can change your delivery address by signing in to your Viagogo account, and locating the order under your "Purchases". When this is done, we will ensure the seller sends out the tickets as soon as possible to the new address. Once the seller receives the tickets, they will be shipped via track and traceable postal services. You will receive an email to notify you that your tickets have been shipped to the provided delivery address along with a link for you to track your order. If the new address is not a personal address (e.g. an office or hotel address), please make sure that you have informed them to expect a delivery and that someone will be available to sign for your delivery. 

Please feel free to write us for any further assistance, we would be happy to help you. 

Regards, 

Jagtar Singh 

Viagogo Customer Support